netcdf_fortv2_c_interfaces::c_ncainq Interface Reference

## Public Member Functions

subroutine | c_ncainq (ncid, varid, attname, datatype, attlen, rcode)

## Detailed Description

Definition at line 484 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.